path: /build/build/unicode-emoji-app-i18n-11.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-i18n/unicode-emoji -pv -t && \
    emerge -j ${JOBS} --nodeps app-i18n/unicode-emoji
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/unicode-emoji && luet-portage --dir
    /pkgdir/unicode-emoji app-i18n/unicode-emoji && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fcb20705224d271cfab9b233887ccd93e65b89d39c32419c07fe5f02414432ef
  package:
    name: unicode-emoji
    version: "11.0"
    category: app-i18n
    requires:
    - name: unicode-data
      version: '>=0'
      category: app-i18n
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: 'UTS #51 Unicode Emoji'
    uri:
    - https://unicode.org/emoji/
    license: unicode
    buildtimestamp: 2023-08-26 14:02:39.824357189 +0000 UTC m=+80.980650270
    labels:
      emerge.packages: app-i18n/unicode-emoji
      kit: text-kit
      original.package.name: app-i18n/unicode-emoji
      original.package.slot: "0"
      original.package.version: "11.0"
    treedir: /build/packages
  package_dir: /pkgdir/unicode-emoji
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b0137efd5f8f9953091d370a23512aa0192c23f267e2d881ccf8065a8d77a0bc
compressiontype: zstd
files:
- usr/share/unicode/emoji/emoji-data.txt
- usr/share/unicode/emoji/emoji-sequences.txt
- usr/share/unicode/emoji/emoji-test.txt
- usr/share/unicode/emoji/emoji-variation-sequences.txt
- usr/share/unicode/emoji/emoji-zwj-sequences.txt
- var/db/pkg/app-i18n/unicode-emoji-11.0/BUILD_TIME
- var/db/pkg/app-i18n/unicode-emoji-11.0/CATEGORY
- var/db/pkg/app-i18n/unicode-emoji-11.0/CBUILD
- var/db/pkg/app-i18n/unicode-emoji-11.0/CFLAGS
- var/db/pkg/app-i18n/unicode-emoji-11.0/CHOST
- var/db/pkg/app-i18n/unicode-emoji-11.0/CONTENTS
- var/db/pkg/app-i18n/unicode-emoji-11.0/COUNTER
- var/db/pkg/app-i18n/unicode-emoji-11.0/CXXFLAGS
- var/db/pkg/app-i18n/unicode-emoji-11.0/DEFINED_PHASES
- var/db/pkg/app-i18n/unicode-emoji-11.0/DESCRIPTION
- var/db/pkg/app-i18n/unicode-emoji-11.0/EAPI
- var/db/pkg/app-i18n/unicode-emoji-11.0/FEATURES
- var/db/pkg/app-i18n/unicode-emoji-11.0/HOMEPAGE
- var/db/pkg/app-i18n/unicode-emoji-11.0/IUSE
- var/db/pkg/app-i18n/unicode-emoji-11.0/IUSE_EFFECTIVE
- var/db/pkg/app-i18n/unicode-emoji-11.0/KEYWORDS
- var/db/pkg/app-i18n/unicode-emoji-11.0/LDFLAGS
- var/db/pkg/app-i18n/unicode-emoji-11.0/LICENSE
- var/db/pkg/app-i18n/unicode-emoji-11.0/PF
- var/db/pkg/app-i18n/unicode-emoji-11.0/SIZE
- var/db/pkg/app-i18n/unicode-emoji-11.0/SLOT
- var/db/pkg/app-i18n/unicode-emoji-11.0/USE
- var/db/pkg/app-i18n/unicode-emoji-11.0/environment.bz2
- var/db/pkg/app-i18n/unicode-emoji-11.0/repository
- var/db/pkg/app-i18n/unicode-emoji-11.0/unicode-emoji-11.0.ebuild
package_cacheimage: ""
runtime:
  name: unicode-emoji
  version: "11.0"
  category: app-i18n
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: 'UTS #51 Unicode Emoji'
  uri:
  - https://unicode.org/emoji/
  license: unicode
  labels:
    emerge.packages: app-i18n/unicode-emoji
    kit: text-kit
    original.package.name: app-i18n/unicode-emoji
    original.package.slot: "0"
    original.package.version: "11.0"
